docs

# VideoNoteContent

data class VideoNoteContent (val media: VideoNoteFile ) : MediaContent
Content copied to clipboard

## Constructors

VideoNoteContent
Link copied to clipboard
fun VideoNoteContent (media: VideoNoteFile )
Content copied to clipboard

## Functions

asTelegramMedia
Link copied to clipboard
open override fun asTelegramMedia (): TelegramMediaVideo
Content copied to clipboard
createResend
Link copied to clipboard
open override fun createResend ( chatId: ChatIdentifier , disableNotification: Boolean , protectContent: Boolean , replyToMessageId: MessageIdentifier ?, allowSendingWithoutReply: Boolean ?, replyMarkup: KeyboardMarkup ?): Request < ContentMessage < VideoNoteContent >>
Content copied to clipboard

## Properties

media
Link copied to clipboard
open override val media : VideoNoteFile
Content copied to clipboard